{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <link rel="stylesheet" type="text/css" href="{% static 'blogs/style.css' %}" />
{% endblock meta %}

{% block content %}
    <div class = "full-size d-flex flex-column justify-content-center align-items-center">
        <p class = "montserrat-bold large-font margin-top-4">Perbaharui gagasan</p>
        <form class = "full-size d-flex flex-column justify-content-center align-items-center padding-4" method = "POST" action = "{% url 'blogs:blogs-updateBlog' blog.id %}">
            {% csrf_token %}
            <div class = "full-size d-flex flex-column justify-content-center align-items-start">
                <div class = "full-size d-flex flex-column montserrat-regular medium-font margin-1">
                    <p class = "medium-font margin-top-2">Judul</p>
                    {{ form.title }}
                </div>
            </div>
            <div class = "full-size d-flex flex-column justify-content-center align-items-start">
                <div class = "full-size d-flex flex-column montserrat-regular medium-font margin-1">
                    <p class = "medium-font margin-top-2">Isi</p>
                    {{ form.body }}
                </div>
            </div>
            <button type="submit" class="btn btn-dark margin-top-2 montserrat-semibold">Perbaharui</button>
        </form>
    </div>
{% endblock content %}